set xlabel "Date"
set ylabel "Count"
set y2label "Percentage"
set ytics nomirror
set y2tics autofreq
set xtics nomirror
set key left bottom Left reverse
plot   "data" using 1:7 axes x1y2 title "Java max mem + Store max mem (% system)" with lines, \
       "data" using 1:2 axes x1y1 title "Thread count" with lines, \
       "data" using 1:6 axes x1y2 title "Java mem allocation (%)" with lines, \
       "data" using 1:5 axes x1y2 title "Java mem usage (%)" with lines, \
       "data" using 1:10 axes x1y2 title "Cache usage (%)" with lines, \
       "data" using 1:11 axes x1y2 title "Store usage (%)" with lines, \
       "data" using 1:3 axes x1y2 title "System mem usage (%)" with lines

#       "data" using 1:9 axes x1y2 title "Store makeup (% stored)" with lines, \
#       "data" using 1:4 axes x1y2 title "Overall store usage (%)" with lines, \
